PENGADIAN EMAS - Bug #16574

Android[EMAS][REGISTRATION, BUY, SELL] Line should be be full screen
29 May 2023 12:20 PM - yap chekying

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

yap chekying

Start date:

Due date:

% Done:
Estimated time:

Spent time:

29 May 2023

100%
0.00 hour
0.00 hour

Description

Issue:
<{ BACK

Hanya Tinggal Beberapa
Langkah Lagi untuk
Melajutkan Pembelian
Emas

Untuk pembelian saldo awal, Anda
harus melakukan pembuatan akun
Pegadaian terlebih dahulu.

Provided by (] @ Pegadaian

PT Pegadaian berizin

OTORITAS
dan diawasi oleh

JASA
KEUANGAN

BUAT AKUN PEGADAIAN
e —
Nilai Emas (Rupiah) Berat Emas (Gram)

0 e &0

Minimal pembelian IDR

10,000

HARGA BEL| HARGA JUAL

1.040.000
e _/-\—/\—‘\V__\’

973.333

940.000

MAY 01  MAYO0B  MAY15  MAY22  MAY 29

Harga Beli Hari Ini IDR 986,000.00 / gram

Harga di atas adalah harga emas digital berdasarkan data
dari Pegadaian.

Provided by m Pegadaian

PT Pegadaian berizin ?HT&RIT&S
dan diawasi oleh KEUANGAN
Expected:

/register/check-account
/register/getDropDownData
Hargs Beli Harl Ini DR 200,000.00 / gram
History

#1 - 29 May 2023 07:33 PM - Hao Ter Tai

- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 29 May 2023 07:33 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 12 June 2023 09:36 AM - yap chekying

- Status changed from Assigned to Closed
